:is(#fichaPersonal,#fichaPersonal-2,#fichaPersonal-3,#fichaPersonal-4,#fichaPersonal-5,#fichaPersonal-6,#fichaPersonal-7,#fichaPersonal-8,#fichaPersonal-9,#fichaPersonal-10,#fichaPersonal-11,#fichaPersonal-12,#fichaPersonal-13){
    position: relative;
    width: 35%;
    height: 200px;
    background-color: beige;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
:is(#texto,#texto-2){
    position: relative;
    width: 96%; text-align: justify;
    height: 250px;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}

#avatarFra{
    position:absolute;
    background-image: url('../../images/avatares/FRANCISCO.svg');
    width: 40%;
    height: 85%;
    border-radius: 30px;
    background-repeat: no-repeat;

    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarGab{
    position:absolute;
    background-image: url('../../images/avatares/GABY.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarRey{
    position:absolute;
    background-image: url('../../images/avatares/REY.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarIvan{
    position:absolute;
    background-image: url('../../images/avatares/IVAN.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarPapa{
    position:absolute;
    background-image: url('../../images/avatares/PAPAQUI.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarLaur{
    position:absolute;
    background-image: url('../../images/avatares/LAUREN.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}

#avatarArie{
    position:absolute;
    background-image: url('../../images/avatares/ARIEL.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarDom{
    position:absolute;
    background-image: url('../../images/avatares/DOMINGO.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarIra{
    position:absolute;
    background-image: url('../../images/avatares/IRAIS.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarZai{
    position:absolute;
    background-image: url('../../images/avatares/ZAINOS.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
#avatarAsh{
    position:absolute;
    background-image: url('../../images/avatares/AVATAR_ASHLEY.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}

#avatarOsw{
    position:absolute;
    background-image: url('../../images/avatares/OSWALDO.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}

#avatarDavi{
    position:absolute;
    background-image: url('../../images/avatares/DAVID.svg');
    background-repeat: no-repeat;
    width: 40%;
    height: 85%;
    border-radius: 30px;
    margin-left: 2%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}
:is(#datos,#datos-2,#datos-3,#datos-4,#datos-5,#datos-6,#datos-7,#datos-8,#datos-9,#datos-10,#datos-11,#datos-12,#datos-13){
    
    width: 54%;
    height: 85%;
    border-radius: 30px;
    margin-left: 44%;
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
}